<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="org.alljoyn.bus.samples.slchat"
      android:versionCode="15040098"
      android:versionName="15.04.00b">
    <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="17"/>
    <!-- Permission required to use the TCP transport -->
    <uses-permission android:name="android.permission.INTERNET"></uses-permission>
    <uses-permission android:name="android.permission.CHANGE_WIFI_MULTICAST_STATE"></uses-permission>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"></uses-permission>
    <uses-permission android:name="android.permission.CHANGE_WIFI_STATE"></uses-permission>
    <application android:icon="@drawable/icon" android:label="@string/app_name" android:allowBackup="true">
        <activity android:name="org.alljoyn.bus.samples.slchat.Chat"
            android:label="@string/app_name"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>
</manifest>
